@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. Default Mragin
*	02. Heading Module
*	03. Paragraph Module
*	04. Ordered List Module
*	05. Unordered List Module
*	06. Definition List Module
*	07. Link List Module
*	08. Index List Module
*	09. Page Navigation Module
*	10. Contents Navigation Module
*	11. Notice Module
*	12. Table Module
*	13. Layout Images Module
*	14. Layout Column Module
*	15. Box Module
*	16. Plugin Download Module
*	17. Form Module
*	18. Inquiry Component
*	19. Q and A Component
*	20. Topics Module
*	21. column-market-01
*	22. Common Style
----------------------------------------------------------------- */

/* iPad 表示崩れ対応 */
*{
-webkit-text-size-adjust: none;
}

/* ----------------------------------------------------------------
	01. Default Margin
----------------------------------------------------------------- */
div#str-main p,
div#str-main ul,
div#str-main dl,
div#str-main table{
margin-bottom: 0.3em;
}

div#str-main ul p,
div#str-main ul ul,
div#str-main ul dl,
div#str-main ul table,
div#str-main dl p,
div#str-main dl ul,
div#str-main dl dl,
div#str-main dl table{
margin-top:0.15em;
margin-bottom:0.35em;
font-size:100%;
}

div#str-main table p,
div#str-main table ul,
div#str-main table dl,
div#str-main table table{
margin:0;
font-size:100%;
}

/* ----------------------------------------------------------------
	02. Heading Module
----------------------------------------------------------------- */

div#str-main div.hdg-l1-01-container{
margin-bottom:10px;
position:relative;
}

div#str-main .hdg-l1-01{
margin:0 0 5px 0;
padding:0 0 0 14px;
background:url("../../img/bg-hdg-l1-01.gif") no-repeat 0 50%;
color:#444;
font-size:20px;
font-weight:bold;
line-height:1.2;
}

div#str-main .hdg-l1-01 span{
display:block;
padding:5px 10em 3px 0;
}

div#str-main .hdg-l2-03,
div#str-main .hdg-l2-04{
margin-bottom:15px;
padding-bottom:3px;
border-bottom:1px solid #3f4da2;
font-size:87.5%;
}

div#str-main .hdg-l2-03 span,
div#str-main .hdg-l2-04 span{
padding:3px 10px 0;
border-left:4px solid #3f4da2;
display:block;
min-height:20px;
background:#e5e5e5 url("../../img/heading/hdg-l2-03-bg.gif") repeat-x 0 0;
zoom:1;
}

div#str-main div.hdg-l2-04-container{
position:relative;
}

div#str-main .hdg-l2-04 span{
padding-right:15em;
}

div#str-main div.hdg-l2-04-container p{
margin:0;
}

div#str-main div.hdg-l2-04-container p.date{
position:absolute;
top:0.2em;
right:120px;
width:7em;
color:#666;
font-size:81.25%;
}

div#str-main div.hdg-l2-04-container p.btn-renew{
position:absolute;
top:-2px;
right:10px;
}

div#str-main .hdg-l3-01{
margin-bottom:10px;
background:url("../../img/heading/hdg-dot-01.gif") repeat-x 0 100%;
font-size:87.5%;
}

div#str-main .hdg-l3-01 span{
padding:0 0 3px 22px;
min-height:20px;
background:url("../../img/heading/hdg-bullet-01.gif") no-repeat 5px 2px;
zoom:1;
}

div#str-main .hdg-l3-01 span.link {
	float: right;
	background: none;
	font-weight: normal;
	font-size: 80%;
	* margin-top: -20px;
}

div#str-main h3.hdg-l3-01 img {
	vertical-align: -2px;
}

div#str-main h3.hdg-l3-01 div.left {
	float: left;
}
div#str-main h3.hdg-l3-01 div.right {
	float: right;
}
/* 「ヘルプ」リンクのための高さ調整 */
div#str-main h3.hdg-l3-01 div.hdg-l3-01-title {

	display: inline-block;
	line-height: 20px;
	vertical-align: bottom;
	margin: 5px 0 0 0;
}
div#str-main h3.hdg-l3-01 span.link_help {
	font-weight: normal;
	font-size: 80%;
	padding: 7px 10px 5px 10px;
	margin: 5px;
	background-image: url("../../img/icon/icon-help-01.png");
	background-repeat: no-repeat;
	width: 42px;
}
div#str-main h3.hdg-l3-01 span.link_help a {
	display: inline-block;
	margin: 2px 0 0 0;
}
div#str-main h3.hdg-l3-01 div.cls {
	clear: both;
}

div#str-main .hdg-l4-01{
margin-bottom:10px;
padding-left:12px;
background:url("../../img/heading/hdg-l4-01-bg.gif") no-repeat 0 0;
font-size:87.5%;
}

div#str-main .hdg-l4-01 img {
	vertical-align: -2px;
}

/* 業績ニュースのリンクとPDFアイコンを分ける修正で追加 */
.tp3_report_news_links_wrapper {
	display: flex;
	margin-bottom:10px;
	font-size:87.5%;
}

.tp3_report_news_links_wrapper .tp3_report_news_links_news_date {
	background: url(../../img/heading/hdg-l4-01-bg.gif) no-repeat 0 0;
    margin-right: 20px;
    padding-left: 12px;
    display: inline-block;
    height: 1.2rem;
	min-width: 119px;
	white-space: nowrap;
}

.tp3_report_news_links_wrapper .tp3_report_news_links_contents {
	width: 100%;
}

.tp3_report_news_links_wrapper .tp3_report_news_links_contents .tp3_report_news_links_title {
	text-align: left;
}

.tp3_report_news_links_pdf_link {
    margin-left: 8px;
    margin-bottom: 0.6em;
    font-size: 87.5%;
    font-weight: bold;
}

.tp3_report_news_links_pdf_link img {
    margin-bottom: 4px;
    margin-right: 3px;
}
/* ------------------------------------- */

/* ----------------------------------------------------------------
	03. Paragraph Module
----------------------------------------------------------------- */
div#str-main p{
margin-right:8px;
margin-left:8px;
font-size:81.25%;
}

div#str-main p.align-C{
text-align:center;
}

div#str-main p a.outside,
div#str-main li a.outside,
div#str-main table a.outside{
padding-left:17px;
background:url("../../img/icon/icon-outside-01.gif") no-repeat 0 2px;
}

div#str-main p a.outside:link,
div#str-main li a.outside:link,
div#str-main table a.outside:link,
div#str-main p a.outside:visited,
div#str-main li a.outside:visited,
div#str-main table a.outside:visited{
text-decoration:none;
}

div#str-main p a.outside:active,
div#str-main li a.outside:active,
div#str-main table a.outside:active,
div#str-main p a.outside:hover,
div#str-main li a.outside:hover,
div#str-main table a.outside:hover,
div#str-main p a.outside:focus,
div#str-main li a.outside:focus,
div#str-main table a.outside:focus{
text-decoration:underline;
}

div#str-main em.em-01{
font-size:125%;
}

div#str-main em.em-02{
font-size:125%;
color:#bf0000;
}

/* ----------------------------------------------------------------
	05. Unordered List Module
----------------------------------------------------------------- */
div#str-main ul{
margin-right:8px;
margin-left:8px;
font-size:81.25%;
}

div#str-main ul.list-bullet-02 li{
margin-bottom:0.2em;
padding:0 8px 0 15px;
min-height:15px;
display:inline;
background:url("../../img/bullet/bullet-01.gif") no-repeat 0 1px;
}

/*IE6 */
*html div#str-main ul.list-bullet-02 li{
background-position:0 3px;
}

div#str-main ul.list-images-02 li{
padding:0 20px 3px 0;
display:inline;
}

div#str-main ul.list-images-02 li img{
vertical-align:middle;
}

/* ----------------------------------------------------------------
	06. Definition List Module
----------------------------------------------------------------- */
div#str-main dl{
margin-right:8px;
margin-left:8px;
font-size:81.25%;
zoom:normal;
}

div#str-main dl.list-normal-02 dt{
float:left;
width:90px;
clear:both;
font-weight:bold;
}

div#str-main dl.list-normal-02 dd{
margin-bottom:1em;
padding-left:90px;
min-height:80px;
}

/* ie6 */
*html div#str-main dl.list-normal-02 dd{
height:80px;
}

/* 速報情報・最新情報の表示タグ */
div#str-main div.list-normal-03 {
	margin-bottom: 10px;
	margin-top: 10px;
}
div#str-main div.list-normal-03 div.act_near {
	float: left;
	font-size: 81.25%;
	border: solid 2px #bf0000;
	color: #bf0000;
	margin-left: 5px;
	padding: 0 10px;
}
div#str-main div.list-normal-03 div.act {
	float: left;
	font-size: 81.25%;
	border: solid 2px #bf0000;
	background-color: #bf0000;
	color: #fff;
	margin-left: 5px;
	padding: 0 10px;
}
div#str-main div.list-normal-03 div.est {
	float: left;
	font-size: 81.25%;
	border: solid 2px #31859c;
	background-color: #31859c;
	color: #fff;
	margin-left: 5px;
	padding: 0 10px;
}
div#str-main div.list-normal-03 div.cb {
	clear: both;
}


/* ----------------------------------------------------------------
	07. Link List Module
----------------------------------------------------------------- */
div#str-main ul.list-link-02 li{
margin-bottom:0.2em;
padding-left:15px;
min-height:15px;
background:url("../../img/arrow/arrow-02.gif") no-repeat 0 7px;
}

div#str-main ul.list-link-02 li.inside{
padding-left:17px;
background:url("../../img/arrow/arrow-01.gif") no-repeat 0 5px;
}

div#str-main ul.list-link-02 li.outside{
padding-left:17px;
background:url("../../img/icon/icon-outside-01.gif") no-repeat 0 5px;
}

div#str-main ul.list-link-02 li p{
margin:0 0 0.5em 0;
}

div#str-main ul.list-link-02 li img{
vertical-align:middle;
}

div#str-main ul.list-link-02 li{
padding-right:10px;
display:inline;
line-height:1.7;
background-position:0 4px;
zoom:0;
}

div#str-main ul.list-link-02 li.inside,
div#str-main ul.list-link-02 li.outside{
background-position:0 2px;
}

div#str-main ul.list-link-03{
text-align:right;
}

div#str-main ul.list-link-03 li a{
padding-left:15px;
background:url("../../img/arrow/arrow-01.gif") no-repeat 0 2px;
}

div#str-main ul.list-link-02 li a:link,
div#str-main ul.list-link-02 li a:visited,
div#str-main ul.list-link-03 li a:link,
div#str-main ul.list-link-03 li a:visited{
text-decoration:none;
}

div#str-main ul.list-link-02 li a:active,
div#str-main ul.list-link-02 li a:hover,
div#str-main ul.list-link-02 li a:focus,
div#str-main ul.list-link-03 li a:active,
div#str-main ul.list-link-03 li a:hover,
div#str-main ul.list-link-03 li a:focus{
text-decoration:underline;
}

/* ----------------------------------------------------------------
	08. Index List Module
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	09. Page Navigation Module
----------------------------------------------------------------- */
/* ----- nav-page-01 ------------------- */
div#str-main ul.nav-page-01{
margin:0;
position:relative;
min-height:1.25em;
height: 27px;
}

/* IE6 */
*html div#str-main ul.nav-page-01{
height:1.25em;
}

div#str-main ul.nav-page-01 a{
text-decoration:none;
}

div#str-main ul.nav-page-01 li.prev{
z-index: 99;
padding-left:17px;
position:absolute;
top:0;
left:0;
width:200px;
background:url("../../img/arrow/arrow-back-01.gif") no-repeat 0 5px;
text-align: left;
}

div#str-main ul.nav-page-01 li.next{
z-index: 99;
padding-right:17px;
position:absolute;
top:0;
right:0;
width:200px;
background:url("../../img/arrow/arrow-01.gif") no-repeat 100% 5px;
text-align:right;
}

div#str-main ul.nav-page-01 li.page-number,
div#str-main ul.nav-page-01 li.page-number-02 {
padding:0 220px;
text-align:center;
font-size: 14px;
}

div#str-main ul.nav-page-01 li.page-number li,
div#str-main ul.nav-page-01 li.page-number-02 span {
padding:0 1px;
display:inline;
line-height:2;
}

div#str-main ul.nav-page-01 li.page-number li a,
div#str-main ul.nav-page-01 li.page-number-02 a{
padding:3px;
border:1px solid #b7b7b7;
}

div#str-main ul.nav-page-01 li.page-number li a:hover,
div#str-main ul.nav-page-01 li.page-number li a:focus,
div#str-main ul.nav-page-01 li.page-number-02 a:hover,
div#str-main ul.nav-page-01 li.page-number-02 a:focus{
background-color:#3f4da2;
color:#fff;
}

div#str-main ul.nav-page-01 li.page-number li.selected a{
background-color:#3f4da2;
color:#fff;
}

div#str-main ul.nav-page-01 li.page-number span{
position:absolute;
top:0;
left:-9999px;
height:0;
font-size:0;
}

/* ----------------------------------------------------------------
	09. Page Navigation Module for small cal
----------------------------------------------------------------- */
/* ----- nav-page-01-s ------------------- */
div#str-main ul.nav-page-01-s {
margin:0 0 1.25em;
min-height:1.6em;
width: 360px;
}

/* IE6 */
*html div#str-main ul.nav-page-01-s {
height:1.6em;
}

div#str-main ul.nav-page-01-s a{
text-decoration:none;
}

div#str-main ul.nav-page-01-s li.month {
font-size: 120%;
float: left;
display: box;
width:110px;
}

div#str-main ul.nav-page-01-s li.prev{
padding-left:17px;
float: left;
display: box;
width:80px;
background:url("../../img/arrow/arrow-back-01.gif") no-repeat 0 5px;
}

div#str-main ul.nav-page-01-s li.next{
padding-right:17px;
float: right;
display: box;
width:80px;
background:url("../../img/arrow/arrow-01.gif") no-repeat 100% 5px;
text-align:right;
}

div#str-main ul.nav-page-01-s li.page-number,
div#str-main ul.nav-page-01-s li.page-number-02 {
padding:0 220px;
text-align:center;
}

div#str-main ul.nav-page-01-s li.page-number li,
div#str-main ul.nav-page-01-s li.page-number-02 span {
padding:0 1px;
display:inline;
line-height:2;
}

div#str-main ul.nav-page-01-s li.page-number li a,
div#str-main ul.nav-page-01-s li.page-number-02 a{
padding:3px;
border:1px solid #b7b7b7;
}

div#str-main ul.nav-page-01-s li.page-number li a:hover,
div#str-main ul.nav-page-01-s li.page-number li a:focus,
div#str-main ul.nav-page-01-s li.page-number-02 a:hover,
div#str-main ul.nav-page-01-s li.page-number-02 a:focus{
background-color:#3f4da2;
color:#fff;
}

div#str-main ul.nav-page-01-s li.page-number li.selected a{
background-color:#3f4da2;
color:#fff;
}

div#str-main ul.nav-page-01-s li.page-number span{
position:absolute;
top:0;
left:-9999px;
height:0;
font-size:0;
}
/* ------------------------------------- */

/* ----------------------------------------------------------------
	12. Table Module
----------------------------------------------------------------- */
div#str-main table{
width:100%;
border:none;
background-color:#fff;
font-size:81.25%;
}

div#str-main table th,
div#str-main table td{
padding:3px 6px;
border-width:0 1px 1px 0;
border-color:#c3c3c3;
border-style:solid;
vertical-align:top;
font-weight:normal;
text-align:left;
}

div#str-main table thead th img{
vertical-align:middle;
}

div#str-main table tbody th img.new,
div#str-main table tbody td img.new {
vertical-align: -2px;
}

div#str-main table tbody th{
vertical-align:middle;
}
div#str-main table tbody th.top {
vertical-align: top;
}

div#str-main form table tbody th{
vertical-align:top;
}

div#str-main table tfoot th,
div#str-main table tfoot td{
background-color:#f9ead2;
}

div#str-main table.tbl-data-01,
div#str-main table.tbl-data-02{
border-width:1px 0 0 1px;
border-color:#c3c3c3;
border-style:solid;
}
div#str-main table.tbl-data-09 {
border-width:1px 0 0 1px;
border-color:#c3c3c3;
border-style:solid;
margin-bottom: 0;
}

div#str-main table.tbl-data-01 tr.even td,
div#str-main table.tbl-data-09 tr.even td {
background-color:#f3f3f3;
}

div#str-main table.tbl-data-01 thead th,
div#str-main table.tbl-data-09 thead th {
background-color:#3f4da2;
color:#fff;
text-align:center;
}

div#str-main table.tbl-data-01 tbody th,
div#str-main table.tbl-data-02 tbody th,
div#str-main table.tbl-data-09 tbody th{
background-color:#cfd5ef;
}

div#str-main table.tbl-data-01 td,
div#str-main table.tbl-data-09 td{
	text-align: right;
	vertical-align: middle;
}

div#str-main table.tbl-data-01 tr.cons,
div#str-main table.tbl-data-09 tr.cons {
	background: #DFFFDF;
}

div#str-main table.tbl-data-02 thead th{
background-color:#3f4da2;
color:#fff;
text-align:center;
}

div#str-main table.tbl-data-07{
border-width:1px 0 0 1px;
border-color:#c3c3c3;
border-style:solid;
}

div#str-main table.tbl-data-07 tr.even th,
div#str-main table.tbl-data-07 tr.even td{
background-color:#f3f3f3;
}

div#str-main table.tbl-data-07 th,
div#str-main table.tbl-data-07 td{
border-width:0 1px 1px 0;
border-color:#c3c3c3;
border-style:solid;
}

div#str-main table.tbl-data-07 td{
text-align:right;
}

div#str-main table.tbl-data-07 td.sch_tmp {
	background: #EAEAEA;
}

div#str-main table.tbl-data-07 thead th{
background-color:#cfd5ef;
vertical-align:middle;
text-align:center;
}

div#str-main table.tbl-data-07 tbody th{
text-align:center;
}

/* ----- tbl-data-calendar ------------- */

div#str-main table.tbl-data-calendar{
border-width:1px 0 0 1px;
border-color:#c3c3c3;
border-style:solid;
}

div#str-main table.tbl-data-calendar th,
div#str-main table.tbl-data-calendar td{
padding:4px;
line-height:1.15;
}

div#str-main table.tbl-data-calendar thead th{
vertical-align:middle;
background-color:#cfd5ef;
text-align:center;
font-weight:bold;
}

div#str-main table.tbl-data-calendar td span.sunday{
color:#ff0000;
}

div#str-main table.tbl-data-calendar td span.saturday{
color:#3366ff;
}

div#str-main table.tbl-data-calendar .cell-01{
background-color:#3f4da2;
color:#fff;
}

div#str-main table.tbl-data-calendar .cell-01 a{
color:#fff;
}

div#str-main table.tbl-data-calendar .cell-02{
border-width:0 1px 1px 0;
background-color:#bfffbf;
}

/* ------------------------------------- */


/* ----- cell -------------------------- */
div#str-main table thead th.cell-01,
div#str-main table tbody th.cell-01,
div#str-main table td.cell-01{
background-color:#f9ead2;
}

div#str-main table th.cell-02,
div#str-main table td.cell-02{
border-width:0 0 1px 0;
}

div#str-main table thead th.cell-05,
div#str-main table tbody th.cell-05,
div#str-main table td.cell-05{
background-color:#fff;
}

div#str-main table thead th.cell-06,
div#str-main table tbody th.cell-06,
div#str-main table td.cell-06{
background-color:#fcfcd6;
}

div#str-main table thead th.cell-07,
div#str-main table tbody th.cell-07,
div#str-main table td.cell-07{
background-color:#ff9999;
}

div#str-main table .w-05{
width:5%;
}

div#str-main table .w-08{
width:8%;
}

div#str-main table .w-10{
width:10%;
}

div#str-main table .w-12{
width:12%;
}

div#str-main table .w-14{
width:14%;
}

div#str-main table .w-15{
width:15%;
}

div#str-main table .w-16{
width:16%;
}

div#str-main table .w-17{
width:17%;
}

div#str-main table .w-18{
width:18%;
}

div#str-main table .w-20{
width:20%;
}

div#str-main table .w-25{
width:25%;
}

div#str-main table .w-30{
width:30%;
}

div#str-main table .w-35{
width:35%;
}

div#str-main table .w-40{
width:40%;
}

div#str-main table .w-60{
width:60%;
}

div#str-main table th.align-C,
div#str-main table td.align-C{
text-align:center;
}

div#str-main table th.align-L,
div#str-main table td.align-L{
text-align:left;
}

div#str-main table th.align-M,
div#str-main table td.align-M{
vertical-align:middle
}
/* ------------------------------------- */

/* ----- stoc -------------------------- */
div#str-main table .up-01{
color:#ff0101;
font-weight:bold;
}
div#str-main table .up-02{
color:#ff0101;
}

div#str-main table .down-02{
color:#4eba00;
}

/* ------------------------------------- */

/* ----- text -------------------------- */
div#str-main table td.text-nomal {
	font-size: 100%;
}
div#str-main table td.text-long {
	font-size: 90%;
}

/* ------------------------------------- */

/* ----- news numDatas ----------------- */
div#str-main table.numDatas {
	box-sizing: border-box;	/* 追加 */
	border-spacing: 0;		/* 追加 */
	width: 95%;
	border-collapse: collapse;
    margin-bottom: 0;
    margin-top: 15px;
}
div#str-main table.numDatas tr.act {
	background: #eee;
	color: #666;
}
div#str-main table.numDatas tr.estnew {
	background: #ffc;
}
div#str-main table.numDatas tr.actnew {
	background: #ffc;
}
div#str-main table.numDatas tr.est_old {
	background: #eee;
	color: #666;
}
div#str-main table.numDatas tr.cons {
	background: #DBF5D3;
}
div#str-main table.numDatas tr.end td {
	border: none;
	border-top: 1px solid #999;
}
div#str-main table.numDatas th {
	text-align: center;
	padding: 3px;
	border: 1px solid #999;
	background-color: #d7d7d7;
}
div#str-main table.numDatas td {
	text-align: right;
	padding: 3px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px dashed #aaa;
	border-bottom: none;				/* 追加 */
}
div#str-main table.numDatas td.center {
	text-align: center;
}
div#str-main table.numDatas td.mark {
    vertical-align: middle;
}
div#str-main p.mark img {
    vertical-align: middle;
}
div#str-main table.numDatas td.act {
	text-align: center;
	background: #FEE0F0;
}
div#str-main table.numDatas tr.act td.act {
	text-align: center;
	background: #ddd;
}
div#str-main table.numDatas td.est {
	text-align: center;
	background: #C5E9F3;
}
div#str-main table.numDatas td.est_old {
	text-align: center;
	background: #BFD8DB;
}
div#str-main table.numDatas td.cons {
	text-align: center;
	background: #A3E193;
}
div#str-main table.numDatas tr.blank td {
	border: none;
	border-top: 1px solid #999!important;
	border-bottom: 1px solid #999!important;
	height: 3px;
}

div#str-main table.numDatas span.minus {
	color: #f00;
}
div#str-main table.numDatas span.scale {
	color: #999;
	font-size: 90%;
}
/* ------------------------------------- */


/* ----------------------------------------------------------------
	13. Layout Images Module
----------------------------------------------------------------- */
div#str-main div.lyt-image{
margin-bottom:0;
padding:0;
}

/* ----------------------------------------------------------------
	14. Layout Column Module
----------------------------------------------------------------- */

div#str-main div.lyt-column div.segment,
div#str-main div.lyt-column div.segment-s,
div#str-main div.lyt-column div.segment-m{
margin-right:20px;
float:left;
}

div#str-main div.column-col2-01 div.segment{
width:360px;
}

* html div#str-main div.column-col2-01 div.segment{
width:350px;
}

div#str-main div.column-col2-02 div.segment-s{
width:310px;
}
* html div#str-main div.column-col2-02 div.segment-s{
width:305px;
}

div#str-main div.column-col2-02 div.segment-m{
width:410px;
}
* html div#str-main div.column-col2-02 div.segment-m{
width:390px;
}

div#str-main div.column-col3 div.segment{
width:233px;
}

div#str-main div.column-col4 div.segment{
width:170px;
}

div#str-main div.lyt-column div.last-child{
margin-right:0;
}

/* IFIS Custom */
div#str-main div.lyt-column div.segment table.progress {
	border-collapse: collapse;
}
div#str-main div.lyt-column div.segment table.progress th {
	background-color:#3f4da2;
	color:#fff;
	text-align:center;
	border: 1px solid #C3C3C3;
}
div#str-main div.lyt-column div.segment table.progress th.sub {
	background-color:#CFD5EF;
	color:#000;
	text-align:center;
}
div#str-main div.lyt-column div.segment table.progress td {
	text-align: right;
	border: 1px solid #C3C3C3;
}

/* ----------------------------------------------------------------
	15. Box Module
----------------------------------------------------------------- */

div#str-main div.box-01 p,
div#str-main div.box-01 ul,
div#str-main div.box-01 dl,
div#str-main div.box-01 table{
margin-top: 0;
margin-right:14px;
margin-left:14px;
}
div#str-main div.box-02 p,
div#str-main div.box-02 ul,
div#str-main div.box-02 dl,
div#str-main div.box-02 table{
margin-top:14px;
margin-right:14px;
margin-left:14px;
}

div#str-main div.box-02{
margin-bottom:1.25em;
padding:1px;
border:1px solid #b7b7b7;
background-color:#fff;
}

div#str-main div.box-02 div.box-inner-01{
padding:1px 0;
background:#f9f9fc url("../../img/bg-modules/bg-box-02.gif") repeat-x 0 0;
}

/* ----------------------------------------------------------------
	16. Plugin Download Module
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	17. Form Module
----------------------------------------------------------------- */

div#str-main form input.radio-01{
border:none;
}

/* ----- stoc-search-container --------- */
#topix_search_close fieldset,
#topix_search fieldset {
	background:url("../../img/system/bg-search-02-middle.gif") repeat-y 0 0;
}
div#str-main div.stoc-search-container {
	margin-bottom: 0.80em;
	background:url("../../img/system/bg-search-02-top.gif") no-repeat 0 0;
}

div#str-main div.stoc-search-container div.stoc-search-inner {
	background:url("../../img/system/bg-search-02-bottom.gif") no-repeat 0 100%;
	height: 0.9em;
}

div#str-main div.stoc-search-container h2.hdg-search {
	margin-left:10px;
	padding:15px 0 5px 35px;
	background:url("../../img/icon/icon-search-01.gif") no-repeat 0 12px;
	font-size:87.5%;
}

div#str-main div.stoc-search-container form table{
border:none;
background:url("../../img/system/bg-search-02-middle.gif") repeat-y 0 0;
}

div#str-main div.stoc-search-container form table th{
width:15%;
text-align:right;
font-weight:bold;
}

div#str-main div.stoc-search-container form table th,
div#str-main div.stoc-search-container form table td{
padding:7px;
border:none;
}
div#str-main div.stoc-search-container form input[type="text"]#wd2 {
    width: 200px;
    height: 17px;
}

div#str-main div.stoc-search-container form table input[type="button"].select {
	cursor: pointer;
}
div#str-main div.stoc-search-container form table input[type="button"].select:hover {
	color: #fff;
	background: #3f4da2;
}

div#str-main div.stoc-search-container form ul.list-form-02 li{
padding:0 0 2px;
float:left;
}

div#str-main div.stoc-search-container form ul.list-form-02 li{
width:130px;
}

div#str-main div.stoc-search-container form ul.list-form-02 li label{
padding-left:5px;
}

div#str-main div.stoc-search-container form table input{
border:1px solid #7f9db9;
}

div#str-main div.stoc-search-container form table input.radio-01{
border:none;
}

div#str-main div.stoc-search-container form table select{
border:1px solid #7f9db9;
width:150px;
}

div#str-main div.stoc-search-container form table select option{
padding-right:20px;
}

div#str-main .title span{
padding:3px 10px 0;
border-left:4px solid #3f4da2;
display:block;
min-height:20px;
background:#e5e5e5 url("../../img/heading/hdg-l2-03-bg.gif") repeat-x 0 0;
zoom:1;
}
div#str-main div.header table.container{
border: none;
border-collapse:collapse;
width:100%;
border-spacing: 0;
}

div#str-main div.header table.container td,
div#str-main div.header table.header td{
padding: 0;
border-width:0;
vertical-align:top;
font-weight:normal;
}

/* ------------------------------------- */
/* <Select>設定01 */
div#str-main div.stoc-search-container form select.select-01 {
	position:absolute;
	z-index: 100;
}
/* FireFoxのみ、<Select>設定01 */
@-moz-document url-prefix() {
	div#str-main div.stoc-search-container form select.select-01 option:checked,
	div#str-main div.stoc-search-container form select.select-01 option:hover {
		background-color: #3399FF;
		color: #fff;
	}
}
/* Chormのみ、<Select>設定01 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#str-main div.stoc-search-container form select.select-01 option:hover {
		background-color: #1E90FF;
		color: #fff;
	}
}

/* ----------------------------------------------------------------
	20. Topics Module
----------------------------------------------------------------- */
div#str-main table.tbl-topics-02 th,
div#str-main table.tbl-topics-02 td{
padding:6px 8px;
border:none;
background:url("../../img/dot/dot-01.gif") repeat-x 0 100%;
}

div#str-main table.tbl-topics-02 td a{
padding-left:10px;
display:block;
background:url("../../img/arrow/arrow-02.gif") no-repeat 0 5px;
text-decoration:none;
}

div#str-main table.tbl-topics-02 td a.link-bg-01{
padding-left:0;
background:none;
}

div#str-main table.tbl-topics-02 td img {
vertical-align:middle;
}

div#str-main div.loading {
	text-align: center;
}

/* ----------------------------------------------------------------
	22. Common Style
----------------------------------------------------------------- */

span.comment {
	font-size: 10px;
}
span.comment span.caution {
	color: #FF0000;
}
div.comment_space {
	height: 5px;
}

div#error {
	font-size: 13px;
	color: #FF0000;
}

/* ----------------------------------------------------------------
	Graph Module
----------------------------------------------------------------- */
div#str-main div.lyt-image div.title {
	font-weight: bold;
	font-size: 81.25%;
}
div#str-main div.lyt-image div.cons_chart_rp {
	width: 320px;
	height: 198px;
}

div#str-main div.lyt-image div.primary_cons {
	width: 320px;
	height: 198px;
}
div#str-main div.lyt-image div.primary_cons .chart1 {
	height: 45%;
}
div#str-main div.lyt-image div.primary_cons .chart2 {
	height: 55%;
}

div#str-main div.lyt-image div.cons_chart_rp_news {
	width: 100%;
	height: 300px;
}

/* ----------------------------------------------------------------
	 Tab Module
----------------------------------------------------------------- */
/* メニュータグ - 01 */
div#str-main div.tab-menu-01 {
	margin: 0 0 5px 0;
}
div#str-main div.tab-menu-01 ul {
	width: 100%;
	border-bottom: 1px solid #C4C4C4;
	margin: 0;
}
div#str-main div.tab-menu-01 ul li {
	float: left;
	width: 100px;
	display: block;
	text-align: center;
	border: 1px solid #C4C4C4;
	/* IE、FF、Chrome、Safai対応 */
	background: #eee;
	background: -moz-linear-gradient(#eee 50%, #E3E3E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#eee), color-stop(50%,#E3E3E3));
	background: -webkit-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: -o-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: -ms-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: linear-gradient(#eee 50%,#E3E3E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#E3E3E3',GradientType=0 );
}
div#str-main div.tab-menu-01 ul li.act {
	border-bottom: 1px solid #0054AA;
	/* IE、FF、Chrome、Safai対応 */
	background: #7DB8E9;
	background: -moz-linear-gradient(#7DB8E9 50%, #5DA6E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#7DB8E9), color-stop(50%,#5DA6E3));
	background: -webkit-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -o-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -ms-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB8E9', endColorstr='#5DA6E3',GradientType=0 );
}
div#str-main div.tab-menu-01 ul li a {
	color: #000333;
	text-decoration: none;
	display: block;
}
div#str-main div.tab-menu-01 ul li.act a {
	color: #fff;
}
div#str-main div.tab-menu-01 div.cls {
	clear: both;
}
/* hover */
div#str-main div.tab-menu-01 ul li:hover {
	border-bottom: 1px solid #0054AA;
	/* IE、FF、Chrome、Safai対応 */
	background: #7DB8E9;
	background: -moz-linear-gradient(#7DB8E9 50%, #5DA6E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#7DB8E9), color-stop(50%,#5DA6E3));
	background: -webkit-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -o-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -ms-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB8E9', endColorstr='#5DA6E3',GradientType=0 );
}
div#str-main div.tab-menu-01 ul li:hover a {
	color: #fff;
}
div#str-main div.tab-menu-01 ul li a div {
	margin: 2px 5px;
}


/* グループタブ - 01 */
div#str-main div.tab-group-01 {
	margin: 0 0 5px 0;
}
div#str-main div.tab-group-01 ul {
	width: 100%;
	border-bottom: 1px solid #C4C4C4;
	margin: 0;
}
div#str-main div.tab-group-01 ul li {
	float: left;
	width: 65px;
	display: block;
	text-align: center;
	border: 1px solid #C4C4C4;
	/* IE、FF、Chrome、Safai対応 */
	background: #eee;
	background: -moz-linear-gradient(#eee 50%, #E3E3E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#eee), color-stop(50%,#E3E3E3));
	background: -webkit-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: -o-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: -ms-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: linear-gradient(#eee 50%,#E3E3E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#E3E3E3',GradientType=0 );
}
div#str-main div.tab-group-01 ul li.act {
	border-bottom: 1px solid #0054AA;
	/* IE、FF、Chrome、Safai対応 */
	background: #7DB8E9;
	background: -moz-linear-gradient(#7DB8E9 50%, #5DA6E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#5DA6E3), color-stop(50%,#5DA6E3));
	background: -webkit-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -o-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -ms-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB8E9', endColorstr='#5DA6E3',GradientType=0 );
}
div#str-main div.tab-group-01 ul li a {
	color: #000333;
	text-decoration: none;
	display: block;
}
div#str-main div.tab-group-01 ul li.act a {
	color: #fff;
}
div#str-main div.tab-group-01 div.cls {
	clear: both;
}
/* hover */
div#str-main div.tab-group-01 ul li:hover {
	border-bottom: 1px solid #0054AA;
	/* IE、FF、Chrome、Safai対応 */
	background: #7DB8E9;
	background: -moz-linear-gradient(#7DB8E9 50%, #5DA6E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#5DA6E3), color-stop(50%,#5DA6E3));
	background: -webkit-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -o-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -ms-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB8E9', endColorstr='#5DA6E3',GradientType=0 );
}
div#str-main div.tab-group-01 ul li:hover a {
	color: #fff;
}
div#str-main div.tab-group-01 ul li a div {
	margin: 2px 0;
}

/* グループタブ - 02 */
div#str-main div.tab-group-02 {
	margin: 0 0 5px 0;
}
div#str-main div.tab-group-02 ul {
	width: 100%;
	border-bottom: 1px solid #C4C4C4;
	margin: 0;
}
div#str-main div.tab-group-02 ul li {
	float: left;
	width: 90px;
	display: block;
	text-align: center;
	border: 1px solid #C4C4C4;
	/* IE、FF、Chrome、Safai対応 */
	background: #eee;
	background: -moz-linear-gradient(#eee 50%, #E3E3E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#eee), color-stop(50%,#E3E3E3));
	background: -webkit-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: -o-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: -ms-linear-gradient(#eee 50%,#E3E3E3 50%);
	background: linear-gradient(#eee 50%,#E3E3E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#E3E3E3',GradientType=0 );
}
div#str-main div.tab-group-02 ul li.act {
	border-bottom: 1px solid #0054AA;
	/* IE、FF、Chrome、Safai対応 */
	background: #7DB8E9;
	background: -moz-linear-gradient(#7DB8E9 50%, #5DA6E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#5DA6E3), color-stop(50%,#5DA6E3));
	background: -webkit-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -o-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -ms-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB8E9', endColorstr='#5DA6E3',GradientType=0 );
}
div#str-main div.tab-group-02 ul li a {
	color: #000333;
	text-decoration: none;
	display: block;
}
div#str-main div.tab-group-02 ul li.act a {
	color: #fff;
}
div#str-main div.tab-group-02 ul li.chk_func1 {
	float: right;
	width: 130px;
	text-align: right;
	border: none;
	background: none;
}
div#str-main div.tab-group-02 div.cls {
	clear: both;
}
/* hover */
div#str-main div.tab-group-02 ul li:hover {
	border-bottom: 1px solid #0054AA;
	/* IE、FF、Chrome、Safai対応 */
	background: #7DB8E9;
	background: -moz-linear-gradient(#7DB8E9 50%, #5DA6E3 50%);
	background: -webkit-gradient(linear, color-stop(50%,#5DA6E3), color-stop(50%,#5DA6E3));
	background: -webkit-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -o-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: -ms-linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	background: linear-gradient(#7DB8E9 50%,#5DA6E3 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB8E9', endColorstr='#5DA6E3',GradientType=0 );
}
div#str-main div.tab-group-02 ul li:hover a {
	color: #fff;
}
div#str-main div.tab-group-02 ul li.chk_func1:hover {
	border: none;
	background: none;
}
div#str-main div.tab-group-02 ul li div {
	margin: 2px 5px;
}
div#str-main div.tab-group-02 ul li.chk_func1 div {
	margin: 2px 5px;
}
div#str-main div.tab-group-02 ul .left {
    float: left;
}

/* ----------------------------------------------------------------
	 Contents Module
----------------------------------------------------------------- */
/* -------------------------------------------------------------- */
/* contents-01 */
div#str-main div.contents-01 {
	margin: 0 0 15px 0;
}
div#str-main div.contents-01 div.left {
	float: left;
}
div#str-main div.contents-01 div.left span.name {
	font-weight: bold;
	font-size: 20px;
}
div#str-main div.contents-01 div.left span.name a {
	text-decoration: none;
}

div#str-main div.contents-01 div.right {
	float: right;
}
div#str-main div.contents-01 div.right span.link_return {
	border: solid 1px #c4c4c4;
	padding: 0 10px;
	line-height: 24px;
	vertical-align: bottom;
	display: block;
	font-size: 81.25%;
}
div#str-main div.contents-01 div.cls {
	clear: both;
}

#str-main .premium {
    font-size: 13px;
}

#str-main .premium .some_rate {
    font-size: 13px;
}

#str-main .premium .some_rate td {
    border: none;
    padding: 0 0 2px 25px;
}

#str-main .premium .evaluation {
    margin-top: 15px;
}

#str-main .premium .evaluation h2 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

#str-main .premium .evaluation h2 .title {
    background: #366092;
    color: #fff;
    padding: 4px 10px;
    font-size: 14px;
}

#str-main .premium .evaluation .eval_act {
    float: left;
    width: 424px;
}

#str-main .premium .evaluation .eval_est {
    float: left;
}

#str-main .premium .evaluation table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
}

#str-main .premium .evaluation table th {
    background: #f2f2f2;
    border: 1px solid #c3c3c3;
    text-align: center;
    padding: 3px;
    font-size: 12px;
    font-weight: bold;
}

#str-main .premium .evaluation table th.blank {
    padding: 0 .5px;
    width: 1px;
    border-bottom: none;
    background: #fff;
}

#str-main .premium .evaluation table td.blank {
    padding: 0 .5px;
    width: 1px;
    border-top: none;
}

#str-main .premium .evaluation table tbody tr {
    height: 35px;
}

#str-main .premium .evaluation table td {
    font-weight: bold;
    font-size: 13px;
    border: 1px solid #c3c3c3;
    border-top: 2px solid #c3c3c3;
    text-align: center !important;
    padding: 7px 7px 2px 7px;;
}

#str-main .premium .evaluation .num {
    position: relative;
    z-index: 2;
    text-align: center;
    margin-top: 2px;
}

#str-main .premium .evaluation .form_0 {
    font-size: 23px;
    transform: scale(1.1, 1);
    color: #bbb;
    line-height: 20px;
}

#str-main .premium .evaluation .form_1 {
    color: #ccd1ea;
    font-size: 40px;
    font-weight: normal;
    line-height: 20px;
}

#str-main .premium .evaluation .form_2 {
    color: #ccd1ea;
    font-size: 40px;
    font-weight: normal;
    line-height: 20px;
}

#str-main .premium .evaluation .form_3 {
    font-size: 28px;
    color: #bbb;
    line-height: 20px;
}

#str-main .premium .evaluation .form_4 {
    font-size: 28px;
    color: #fcc;
    line-height: 20px;
}

#str-main .premium .evaluation .form_5 {
    font-size: 28px;
    color: #fcc;
    line-height: 20px;
}

#str-main .premium .act_est {
    margin-top: 15px;
    font-size: 12px !important;
}

#str-main .premium .act_est h2 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

#str-main .premium .act_est h2 .title {
    background: #366092;
    color: #fff;
    padding: 4px 10px;
    font-size: 14px;
}

#str-main .premium .act_est h2 .publish_date {
    float: right;
    font-weight: normal;
}

#str-main .premium .act_est .sales_act,
#str-main .premium .act_est .sales_est {
    float: left;
    width: 46%;
}

#str-main .premium .act_est .rp_act,
#str-main .premium .act_est .rp_est {
    float: right;
    width: 46%;
}

#sales_act_graph,
#rp_act_graph,
#sales_est_graph,
#rp_est_graph {
    width: 100%;
    height: 210px;
    margin-bottom: 5px;
}

#str-main .premium .act_est table {
    margin: auto;
    width: 100%;
    border-collapse: collapse;
    font-size: 12px;
}

#str-main .premium .act_est table tr.top {
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
}

#str-main .premium .act_est table tr.bottom {
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
}

#str-main .premium .act_est table td.comp_obj {
    padding: 1px 0 1px 25px;
    vertical-align: middle;
    border-right: none;
    border-left: none;
}

#str-main .premium .act_est table td.comp_num {
    text-align: right;
    padding-right: 30px;
    border-right: none;
    border-left: none;
}

#str-main .premium .act_est table td.comp_res {
    border-right: none;
    border-left: none;
}

/* -------------------------------------------------------------- */
/* contents-02 */
div#str-main div.contents-02 {
	border-bottom: solid 1px #c4c4c4;
	margin: 0 0 10px 0;
	font-size: 80%;
}
div#str-main div.contents-02 .link_help {
    font-weight: normal;
    font-size: 80%;
    padding: 7px 4px 5px 10px;
    margin: 5px 5px 5px 5px;
    background-image: url(../../img/icon/icon-help-01.png);
    background-repeat: no-repeat;
    width: 42px;
    position: relative;
    top: 5px;
    left: 4px;
}
div#str-main div.contents-02 .link_help a {
    display: inline-block;
    margin: 2px 0 0 0;
    position: relative;
    bottom: 3px;
    right: 3px;
}
div#str-main div.contents-02 span.link_pdf img.mark {
	vertical-align: middle;
}
div#str-main div.contents-02 span.link_pdf a {
	text-decoration: none;
}
div#str-main div.right {
	float: right;
}
div#str-main div.right span.link_return {
	border: solid 1px #c4c4c4;
    padding: 0 10px 0 10px;
    margin: 5px 0;
	line-height: 24px;
	vertical-align: bottom;
    display: block;
    font-size: 13px;
}

/* -------------------------------------------------------------- */
/* contents-03 */
div#str-main div.contents-03 span {
	font-weight: bold;
	font-size: 120%;
}

/* -------------------------------------------------------------- */
/* contents-04 */
div#str-main div.contents-04 span {
	font-size: 81.25%;
}

/* -------------------------------------------------------------- */
/* contents-05 */
/* ・space */
div#str-main div.contents-05 {
	margin: 0 0 10px 0;
}

.clear {
    clear: both;
}
